#tabs {
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

#tabs li {
  float: left;
  margin: 0 1px 0 0;
}

#tabs a {
  position: relative;
  background: #f04f32; 
  padding: 0 15px;
  float: left;
  text-decoration: none;
  color: #fff;
  Font: 300 18px/40px 'georgia', serif !important;
  text-transform: uppercase;
}

#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after {
  background: #282828;
}

#tabs a:focus {
  outline: 0;
}

#tabs a::after {
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: 0;  
  bottom: 0;
  background: red;
}

#tabs #current a,
#tabs #current a::after {
  background: #282828;
  z-index: 3;
}

#content {
  background: #fff;
  position: relative;
  z-index: 2; 
}
.tab-box{
	border-top: 1px solid #282828;
	padding-top: 15px;
}
.tab-box ul{
	text-align: center;
	padding: 0;
	margin: 0 auto;
	margin: 0 -12px;	
}
.tab-box ul li{
	width: 225px;
	height: 215px;
	display: inline-block;
	margin: 0 12px;
	background: #fff;
}
.tab-box ul li .tab-img{
	width: 225px;
	height: 135px;
	position: relative;
}
.tab-box ul li .tab-img span{
	width: auto;
	position: absolute;
	top: 0;
	left: 0;
	padding: 2px 5px;
	background: #f04f32;
}
.tab-box ul li .tab-img span a{
	color: #fff;
	text-decoration: none;
	line-height: 18px;
	font-size: 12px;
}
.tab-box ul li h2 {
	font: 400 15px/18px 'georgia', serif;
	padding: 3px 0;
	float: left;
	text-align: left;
	margin: 1px 0 0 0;
	height: 50px;
	overflow: hidden;
}
.tab-box ul li h2 a{
	color: #444;
	text-decoration: none;
}

/* #### Figure Style #### */
figure img {
	width: 100%;
}

figure {
	margin: 0;
	padding: 0;
	/* height: 205px; */
	position: relative;
	display: block;
	cursor: pointer;
	overflow: hidden;
}

figure:hover figcaption {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter: alpha(opacity=100);
	opacity: 1;
	top: 0;
	height: 135px;
	width: 225px;
}

figcaption {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	top: 0;
	height: 135px;
	width: 225px;
	background: rgba(0,0,0,.8);
	color: #d8d6d7;
	-webkit-transition: all .9s ease;
	-moz-transition: all .9s ease;
	-o-transition: all .9s ease;
	-ms-transition: all .9s ease;
	transition: all .9s ease;
	-webkit-transition-delay: .5s;
	-moz-transition-delay: .5s;
	-o-transition-delay: .5s;
	-ms-transition-delay: .5s;
	transition-delay: .5s;
}
figcaption h3 {
	font-weight: 100;
	color: #bbb;
	padding: 10px;
	margin-bottom: 0;
	position: relative;
	margin-top: 25px;
	font-size: 14px;
	text-align: left;
	line-height: 16px;
	max-height:70px;
	overflow:hidden;
}
/* #### Figure Style #### */

/*  #####   Tab code here #####  */

#tabs a{
	color: #2a2a2a !important;
	background: #fff !important;
	font: 300 18px/40px 'georgia', serif !important;
}
#tabs #current a, #tabs #current a::after {
	background: #f5f5f5 !important;
	color: #f04f32 !important;
	border-right: 1px solid #ccc outset !important;
}
.tab-box {
	border-top: 3px solid #f04f32 !important;
}
/*  #####   Tab code End here #####  */


.mimgcaption {position:relative;height:auto !important; opacity:100;background:none;width:auto;color:#444; }
	.ibt-h5player-container{position:relative;width:100%;height:100%;background:#000; }
		.docked-icons {
		   /* height: 20px;
			padding-top: 10px;*/
		}
		.sticky {
			display: none;
		}
		.fixed-social {
			z-index: 99;
			position: fixed;
			display: block;
			width: 660px;
			top: 40px;
			background: #fff;
			padding: 8px  0px;
			/*border-bottom-left-radius: 10px;*/
			-webkit-box-shadow: 0 8px 6px -6px rgba(115,115,115,0.7);
		   -moz-box-shadow: 0 8px 6px -6px rgba(115,115,115,0.7);
				box-shadow: 0 8px 6px -6px rgba(115,115,115,0.7);
		}
		.fixed-social li.share {
			background: none;
			list-style: none;
		}
		@media screen and (max-width: 1180px){
			.fixed-social {
			width: 500px;
			}
		}
		.gallery{
	  padding-top: 10px;
	}
		.gallery li
	{
		float:left;
		margin-bottom:25px;
	}
	.gallery li h2
	{
		margin-top:0px;
		font:400 15px/18px 'georgia', serif;
		color: #444;
		font-weight:normal;
	}
	.gallery li img
	{	
		margin-right:7px;
		margin-top:7px;
	}
	.photoname 
	{
		height:55px;
		width:153px;
		overflow:hidden;
	}